[ubuntu/jammy-proposed] speech-dispatcher-contrib 0.10.2-3 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Wed Nov 3 13:58:18 UTC 2021


speech-dispatcher-contrib (0.10.2-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * speech-dispatcher.postinst, speech-dispatcher.maintscript: Remove upgrade
    path from 0.8.8, which is before Buster.
  * control: Set Rules-Requires-Root to no.
  * control: Build-Depend on libdumbtts-dev for contrib.
  * control: Add speech-dispatcher-ivona contrib package.
  * speech-dispatcher-ivona.install: Install Ivona module.
  * patches/ivona-paths: Fix sound icons patch.
  * patches/ivona-config: Fix installation of ivona config file.
  * control: Make speech-dispatcher-ivona break+replace speech-dispatcher for
    the ivona config file.
  * speech-dispatcher.maintscript: Drop ivona.conf file.
  * rules: Disable ivona module for main builds.
  * source/lintian-overrides: Drop warnings.
  * rules,salsa-ci.yml: Ignore specific blhc false positive rather than the
    whole result.
  * rules: Drop ddeb-migration rules, now useless
  * patches/generic-set-voice-name: Fix setting voice name for the generic
    module.
  * patches/kali-glib-fix: Fix building Kali with more recent glib.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + speech-dispatcher-festival: Drop versioned constraint on
      festival-freebsoft-utils and speech-dispatcher in Depends.
    + speech-dispatcher-*: Drop versioned constraint on speech-dispatcher
      in Replaces/Breaks.

Date: 2021-09-29 16:41:43.980902+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/speech-dispatcher-contrib/0.10.2-3
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list